Learn how easy it is to sync an existing GitHub or Google Code repo to a SourceForge project! See Demo

Close

Launched new project LogicalDOC

Help
2008-10-10
2013-04-17
  • Hi to all,

    today we released the first version of LogicalDOC 3.6.
    The new project is fully compatible with Contineo 3.5.0. In future contineo will be decommissioned so we urge all users to perform an upgrade with the new LogicalDOC 3.6 which adds a new web-service support JAX-WS (Apache CXF) and some other small features.

    The website http://www.logicaldoc.com will be deployed in the next week

    Now we recommend all developers that want to contribute, to ask us for SVN access.

    Best Regards
          A. Gasparini

     
    • fashion_Jack
      fashion_Jack
      2008-11-05

      Dear Sir,

      I've download LogicalDOC, but in fact I got version 3.5 not 3.6,

      I've double click the logicaldoc-cross-platform-installer-3.5.jar file in both Windows and Linux plateform, It is successful install in windows XP, but it just unzip file to folder for Linux, and I don't find  logicaldoc-<rel>-war.zip,  I need it to depoley LogicalDOC in Linux.

      Thanks a lot for any instruction.

       
      • Hi Jack,

        from the LogicalDOC site you could download LogicalDOC 3.5 EE (Enterprise Edition), the Commercial version of LogicalDOC.
        If you would like to launch the installer on Linux you need JRE 1.6 installed and from the shell type the command:
        java -jar <jar_name>.jar

        If you need documentation on LogicalDOC you can also check the project on SourceForge:
        http://www.sf.net/projects/logicaldoc

        Best regards
            A. Gasparini

         
    • fashion_Jack
      fashion_Jack
      2008-11-11

      Dear Sir,

      I've download logicaldoc with tomcat package and unzip it to folder,
      and then excuite jre-6u10-linux-i586.bin to folder /usr/public/jre6.0

      then I modified /etc/profile
      as below
      JAVA_HOME="/usr/public/jre6.0"

      TOMCAT_HOME="/logicaldoc/tomcat"

      root@ubuntu-test:/var/lib/tomcat6/bin# echo $JAVA_HOME
      /usr/public/jre6.0

      root@ubuntu-test:/logicaldoc/tomcat/bin# echo $TOMCAT_HOME
      /logicaldoc/tomcat

      but below message was show while start ./startup.sh
      The BASEDIR environment variable is not defined correctly
      This environment variable is needed to run this program

      what's the BASEDIR? where to setup it?
      Thank you very much for response.